[patch/rfc] Obsolete old mips systems

Andrew Cagney cagney@gnu.org
Mon Dec 1 21:10:00 GMT 2003


> Hello,
> 
> This patch mark the really old MIPS systems (decstation, SonyMIPS, riscos) as obsolete.  Baring comment I'll commit this in a week.

I've checked this in.

Andrew


> 2003-11-23  Andrew Cagney  <cagney@redhat.com>
> 
> 	Obsolete old MIPS SVr3 and SVr4 systems.
> 	* NEWS: Mention obsoleted systems.
> 	* configure.tgt: Mark mips*-*-sysv4* as obsolete.
> 	* configure.host: Mark mips-dec-*, mips-little-*, mips-sony-*,
> 	mips-*-sysv4*, mips-*-sysv*, mips-*-riscos* and mips-*-mach3* as
> 	obsolete.
> 	* config/mips/decstation.mh: Mark as obsolete.
> 	* config/mips/littlemips.mh: Mark as obsolete.
> 	* config/mips/nm-mips.h: Mark as obsolete.
> 	* config/mips/xm-mips.h: Mark as obsolete.
> 	* config/mips/news-mips.mh: Mark as obsolete.
> 	* config/mips/nm-news-mips.h: Mark as obsolete.
> 	* config/mips/riscos.mh: Mark as obsolete.
> 	* config/mips/nm-riscos.h: Mark as obsolete.
> 	* config/mips/xm-riscos.h: Mark as obsolete.
> 	* config/mips/mipsv4.mt: Mark as obsolete.
> 	* config/mips/tm-mipsv4.h: Mark as obsolete.
> 	* config/mips/xm-mipsv4.h: Mark as obsolete.
> 




More information about the Gdb-patches mailing list